.. _vim.host.GraphicsInfo: ../../../vim/host/GraphicsInfo.rst

.. _vim.host.GraphicsInfo.GraphicsType: ../../../vim/host/GraphicsInfo/GraphicsType.rst

vim.host.GraphicsInfo.GraphicsType
==================================
  Possible values for graphics type.
  :contained by: `vim.host.GraphicsInfo`_

  :type: `vim.host.GraphicsInfo.GraphicsType`_

  :name: direct

values:
--------

shared
   Shared graphics.

direct
   Direct graphics (ie. pass through).

basic
   Basic graphics when no host driver is available.
